@charset "utf-8";

/* Page Layout */
@import url(layout.css);
/* Template Design */
@import url(template.css);
/* Content Design */
@import url(content.css);
/* board Design */
@import url(board.css);


/* Main Design */
@import url(main.css);


/* 본문프린터용  */
@media print {
    #head, #visual, #sidebar, #body_foot, #foot, #wing, #fontsize { display: none; }
    body, #container, #wrap, #body, #body_head, #body_content { margin: 0; padding: 0; border: 0; background: #fff; }
}
